Beefy Boxes and Bandwidth Generously Provided by pair Networks
Syntactic Confectionery Delight
 
PerlMonks  

Re: Module failing to install

by Anonymous Monk
on Feb 19, 2013 at 09:42 UTC ( #1019498=note: print w/ replies, xml ) Need Help??

Comment on Re: Module failing to install
Re^2: Module failing to install
by anewpearl (Initiate) on Feb 19, 2013 at 10:03 UTC

    Hi, I am using the module Win32-GuiTest-1.60-PPM58.tar.gz from the link and i am using ppd file to install it. I have copied all the modules on my local drive and from command prompt i am giving the below cmd. C:/>PPM install Win32-GuiTest-1.60-PPM58.tar.gz all the other modules are successfully installed with this command.

      PPM58 modules are not suitable for Perl 5.14. You will need to find the corresponding PPM514 modules.

        It's better if you use strawberry perl on windows and cpan/cpanm to install module.

        Thanks for your time , i installed Strawberry perl 5.12 and i downloaded the correpsonding module for 5.12 and it installed fine..:).. A very good lesson , dont compile modules dedicated for different versions...
      So why don't you try what I suggested?

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1019498]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others meditating upon the Monastery: (4)
As of 2014-11-29 05:23 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    My preferred Perl binaries come from:














    Results (203 votes), past polls